
h1, h2, h3, h4
{
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    font-family: 'Calligraffitti',cursive;
    margin: 0.5em 0 0 0; padding: 0;
    clear: both;
}

h4 {font-size: 1em;}
h3 {font-size: 1.3em;}
h2 {font-size: 1.6em;}
h1 {font-size: 2em; margin: 0.5em 0 0 0; padding: 0; border-bottom: 1px solid rgba(255,255,255,0.1);}

img.left {float: left; margin: 0 1em 1em 0}

img.right {float: right; margin: 0 1em 0 1em}

a:hover {color: #ff6a00;}


.button 
{
    display: inline-block; padding: 5px 10px; border-radius: 5px; text-decoration: none; font-size: 0.85em; color: #000;
    border: 1px solid #aaa;
    text-shadow: 1px 1px 0px #fff;
    background: rgb(238,238,238);
    background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1)));
    background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
}

.primary.button
{
    border: 1px solid #27580d;
    color: #fff;
    text-shadow: -1px -1px 0px #000;
    background: rgb(108,178,103);
    background: -moz-linear-gradient(top,  rgba(108,178,103,1) 0%, rgba(0,110,46,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(108,178,103,1)), color-stop(100%,rgba(0,110,46,1)));
    background: -webkit-linear-gradient(top,  rgba(108,178,103,1) 0%,rgba(0,110,46,1) 100%);
    background: -o-linear-gradient(top,  rgba(108,178,103,1) 0%,rgba(0,110,46,1) 100%);
    background: -ms-linear-gradient(top,  rgba(108,178,103,1) 0%,rgba(0,110,46,1) 100%);
    background: linear-gradient(to bottom,  rgba(108,178,103,1) 0%,rgba(0,110,46,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cb267', endColorstr='#006e2e',GradientType=0 );

}

.chalk {display: none;}


.big.button 
{
    font-size: 1.2em;
    padding: 10px 15px;   
    border-radius: 20px; 
}

.visuallyhidden 
{
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}  

ul.gallery
{
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0;   
}

ul.gallery li {
    display: inline-block;
    margin: 0;
    padding: 0;
}

ul.gallery li a {
    display: inline-block;
    padding: 2px 4px;
}

.phonenum {text-decoration: none; background: #275126; color: #fff; display: inline-block; border-radius: 15px; padding: 5px 10px; box-shadow: 1px 1px 10px #000;
           background: rgba(8, 57, 0, 0.8); border: 1px solid #fff; margin: 0 10px;
}

a.fancy-link {
        color: #fff;
        text-decoration: none;
        background: #000;
        background: rgba(0,0,0,0.9);
        border-radius: 40px;
        padding: 5px;
    }

input, select, textarea {padding: 5px; width: 100%; border: none; padding: 0; background: none; font-size: 1.1em}
.field {box-shadow: inset 1px 1px 10px rgba(0,0,0,0.2); border: 1px solid #999; background: #fff; padding: 5px;}
.submitbutton { color: #fff; border: #fff 1px solid; width: auto; padding: 10px; min-width: 100px;        
    background: #889e0a; /* Old browsers */
    background: -moz-linear-gradient(top,  #889e0a 0%, #587b07 50%, #406000 51%, #638707 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#889e0a), color-stop(50%,#587b07), color-stop(51%,#406000), color-stop(100%,#638707)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #889e0a 0%,#587b07 50%,#406000 51%,#638707 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #889e0a 0%,#587b07 50%,#406000 51%,#638707 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #889e0a 0%,#587b07 50%,#406000 51%,#638707 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #889e0a 0%,#587b07 50%,#406000 51%,#638707 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#889e0a', endColorstr='#638707',GradientType=0 ); /* IE6-9 */
}
textarea:focus, input:focus{
    outline: 0;
}

.googlemap {width: 100%; height: 300px; border: none;}

@media (min-width: 750px) 
{
    .phonenum {font-size: 1.2em}
    .column-container {overflow: hidden;}
    .column{float: left; width: 49%; top: 0;}

    .row {
        overflow: hidden;
    }

    .col {
        float: left;
    }

    .span1of3 {
        width: 33%;
    }

   .left
    {
        float: left;
    }
    .right
    {
        float: right;
    }
    a {color: #fff;}  
    a.fancy-link {
        font-size: 1.2em;
        text-decoration: none;
        background: #000;
        background: rgba(0,0,0,0.5);
        border-radius: 40px;
        padding: 20px;
    }

    .chalk {padding: 2em 1em; display: block;}
    .centre {text-align: center;}

    h1, h2, h3, h4 {
        text-shadow: 2px 2px 1px #000;
    }
}

@media (min-width: 400px) {
    
}